

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 197px 0px 100px 31px;padding: 0px;border: none;width: 929px;height: 243px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:243px;}
#page_1 #p1dimg1 #p1img1 {width:898px;height:243px;}




#page_2 {position:relative; overflow: hidden;margin: 12px 0px 8px 31px;padding: 0px;border: none;width: 929px;height: 520px;}
#page_2 #id_1 {border:none;margin: 7px 0px 0px 11px;padding: 0px;border:none;width: 918px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 180px 0px 0px 900px;padding: 0px;border:none;width: 29px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:917px;height:520px;}
#page_2 #p2dimg1 #p2img1 {width:917px;height:520px;}




#page_3 {position:relative; overflow: hidden;margin: 12px 0px 8px 30px;padding: 0px;border: none;width: 930px;height: 520px;}
#page_3 #id_1 {border:none;margin: 6px 0px 0px 12px;padding: 0px;border:none;width: 918px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 130px 0px 0px 901px;padding: 0px;border:none;width: 29px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:930px;height:520px;}
#page_3 #p3dimg1 #p3img1 {width:930px;height:520px;}




#page_4 {position:relative; overflow: hidden;margin: 12px 0px 8px 31px;padding: 0px;border: none;width: 929px;height: 520px;}
#page_4 #id_1 {border:none;margin: 7px 0px 0px 11px;padding: 0px;border:none;width: 918px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 171px 0px 0px 900px;padding: 0px;border:none;width: 29px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:929px;height:520px;}
#page_4 #p4dimg1 #p4img1 {width:929px;height:520px;}

#page_4 #p4inl_img1 {position:relative;width:98px;height:19px;}



#page_5 {position:relative; overflow: hidden;margin: 12px 0px 8px 30px;padding: 0px;border: none;width: 930px;height: 520px;}
#page_5 #id_1 {border:none;margin: 6px 0px 0px 12px;padding: 0px;border:none;width: 918px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 130px 0px 0px 901px;padding: 0px;border:none;width: 29px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:930px;height:520px;}
#page_5 #p5dimg1 #p5img1 {width:930px;height:520px;}




#page_6 {position:relative; overflow: hidden;margin: 12px 0px 8px 20px;padding: 0px;border: none;width: 940px;height: 520px;}
#page_6 #id_1 {float:left;border:none;margin: 7px 0px 0px 14px;padding: 0px;border:none;width: 525px;overflow: hidden;}
#page_6 #id_2 {float:left;border:none;margin: 8px 0px 0px 0px;padding: 0px;border:none;width: 401px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:937px;height:520px;}
#page_6 #p6dimg1 #p6img1 {width:937px;height:520px;}




#page_7 {position:relative; overflow: hidden;margin: 12px 0px 46px 0px;padding: 0px;border: none;width: 960px;height: 482px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:30px;z-index:-1;width:922px;height:482px;}
#page_7 #p7dimg1 #p7img1 {width:922px;height:482px;}

#page_7 #p7inl_img1 {position:relative;width:23px;height:25px;}



#page_8 {position:relative; overflow: hidden;margin: 77px 0px 245px 31px;padding: 0px;border: none;width: 929px;height: 218px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:898px;height:218px;}
#page_8 #p8dimg1 #p8img1 {width:898px;height:218px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 62px 'Arial';line-height: 69px;}
.ft1{font: 37px 'Arial';color: #595959;line-height: 41px;}
.ft2{font: 24px 'Arial';color: #595959;line-height: 27px;}
.ft3{font: italic bold 24px 'Arial';line-height: 27px;}
.ft4{font: 21px 'Arial';color: #434343;line-height: 31px;}
.ft5{font: 19px 'Arial';color: #434343;line-height: 21px;}
.ft6{font: 19px 'Arial';color: #434343;margin-left: 24px;line-height: 21px;}
.ft7{font: 19px 'Arial';color: #434343;line-height: 26px;}
.ft8{font: 13px 'Arial';color: #595959;line-height: 15px;}
.ft9{font: italic 19px 'Arial';line-height: 24px;}
.ft10{font: 19px 'Arial';line-height: 24px;}
.ft11{font: 19px 'Arial';line-height: 21px;}
.ft12{font: italic 19px 'Arial';line-height: 21px;}
.ft13{font: 19px 'Arial';color: #434343;line-height: 25px;}
.ft14{font: 19px 'Arial';color: #434343;line-height: 27px;}
.ft15{font: italic bold 19px 'Arial';line-height: 21px;}
.ft16{font: italic 16px 'Arial';color: #434343;line-height: 19px;}
.ft17{font: 11px 'Arial';color: #434343;line-height: 14px;position: relative; bottom: -1px;}
.ft18{font: italic bold 16px 'Arial';color: #434343;line-height: 19px;}
.ft19{font: italic bold 11px 'Arial';color: #434343;line-height: 14px;position: relative; bottom: -1px;}
.ft20{font: bold 11px 'Arial';color: #434343;line-height: 14px;position: relative; bottom: -1px;}
.ft21{font: bold 16px 'Arial';color: #434343;line-height: 19px;}
.ft22{font: 16px 'Arial';color: #434343;line-height: 19px;}
.ft23{font: italic bold 13px 'Arial';line-height: 15px;position: relative; bottom: -6px;}
.ft24{font: italic bold 16px 'Arial';line-height: 17px;}
.ft25{font: 16px 'Arial';line-height: 17px;}
.ft26{font: italic bold 19px 'Arial';color: #434343;line-height: 27px;}
.ft27{font: 16px 'Arial';line-height: 6px;}
.ft28{font: 16px 'Arial';line-height: 23px;}
.ft29{font: italic bold 16px 'Arial';line-height: 25px;}
.ft30{font: 19px 'Arial';line-height: 29px;}
.ft31{font: italic bold 19px 'Arial';color: #434343;line-height: 29px;}
.ft32{font: italic bold 19px 'Arial';line-height: 29px;}
.ft33{font: italic bold 13px 'Arial';line-height: 23px;position: relative; bottom: -6px;}
.ft34{font: 16px 'Arial';line-height: 25px;}
.ft35{font: italic bold 11px 'Arial';line-height: 12px;position: relative; bottom: -5px;}
.ft36{font: 13px 'Arial';line-height: 15px;}
.ft37{font: italic bold 16px 'Arial';line-height: 22px;}
.ft38{font: italic bold 11px 'Arial';line-height: 17px;position: relative; bottom: -2px;}
.ft39{font: italic 13px 'Arial';line-height: 20px;}
.ft40{font: italic 9px 'Arial';line-height: 15px;position: relative; bottom: -4px;}
.ft41{font: 13px 'Arial';line-height: 20px;}
.ft42{font: 19px 'Arial';line-height: 25px;}
.ft43{font: 69px 'Arial';line-height: 77px;}

.p0{text-align: left;padding-left: 68px;margin-top: 7px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 272px;margin-top: 30px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 378px;margin-top: 18px;margin-bottom: 0px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 482px;margin-top: 25px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 13px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 12px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 12px;padding-right: 730px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 12px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 12px;margin-top: 4px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 220px;padding-right: 44px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 220px;margin-top: 63px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 233px;margin-top: 58px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 233px;margin-top: 90px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 484px;margin-top: 26px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 12px;padding-right: 637px;margin-top: 4px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 12px;padding-right: 706px;margin-top: 4px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 220px;padding-right: 40px;margin-top: 4px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 233px;margin-top: 57px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 233px;margin-top: 91px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 58px;margin-top: 27px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 8px;margin-top: 74px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 8px;padding-right: 112px;margin-top: 57px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 21px;margin-top: 58px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 4px;padding-right: 148px;margin-top: 18px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 10px;margin-top: 128px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 10px;margin-top: 15px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 10px;padding-right: 82px;margin-top: 16px;margin-bottom: 0px;}
.p29{text-align: right;padding-right: 13px;margin-top: 122px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 42px;margin-top: 8px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 437px;margin-top: 21px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 437px;margin-top: 37px;margin-bottom: 0px;}
.p33{text-align: right;padding-right: 148px;margin-top: 153px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 243px;padding-right: 306px;margin-top: 42px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 88px;margin-top: 121px;margin-bottom: 0px;}




